body {
font-family: 'Roboto Condensed', sans-serif;
font-size: 16px;
}


h1 {
font-family: 'Raleway', sans-serif;
color: #315B72;
font-size: 25px;
text-transform: uppercase;
font-weight: 400;
}

h2 {
font-family: 'Raleway', sans-serif;
color: #315B72;
font-size: 22px;
text-transform: uppercase;

}

h3 {
font-family: 'Raleway', sans-serif;
color: #315B72;
font-size: 18px;
font-weight: 500;
text-transform: uppercase;

}

h4 {
font-family: 'Roboto Condensed', sans-serif;
color: #000;
font-size: 18px;
font-weight: 500;
line-height: 24px;
}


h5 {
font-family: 'Roboto Condensed', sans-serif;
color: #DC521F;
font-size: 16px;
font-weight: 400;
line-height: 24px;

}

a {
color: #DC521F;
}

a:hover {
color: #EF9070;
}

body.mceContentBody a {
	color: #a56e82 !important;
}

.customcolour1 {
	color: #444;
}
.customcolour2 {
	color: #0000FF;
}
.customcolour3 {
	color: #00FF00;
}


.button {
/*	display: inline-block;
	padding: 6px 38px 7px 17px; 
	margin: 8px 0 0 0;
	font-size: 16px;
	line-height: 20px;
	color: white;
	text-align: left;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.55);
	vertical-align: middle;
	cursor: pointer;
	font-weight: 300;
	background-color: blue;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #6b260e;
border-color: #ef9070 #6b260e #6b260e;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
	background: url(../images/templateimages/arrow_right.png) no-repeat 210px 8px, -moz-linear-gradient(top,#DC521F,#953815);
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, -webkit-gradient(linear,0 0,0 100%,from(#DC521F),to(#953815));
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, -webkit-linear-gradient(top,#DC521F,#953815);
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, -o-linear-gradient(top,#DC521F,#953815);
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, linear-gradient(to bottom,#DC521F,#953815);*/


display: inline-block;
padding: 6px 38px 7px 17px;
margin: 8px 0 15px 0;
font-size: 16px;
line-height: 20px;
color: #002048;
text-align: left;
text-shadow: 0 1px 1px rgba(255,255,255, 0.55);
vertical-align: middle;
cursor: pointer;
background-color: #ECF1F4;
background: url(../images/templateimages/arrow_right.png) #DC521F no-repeat right 7px;
background: url(../images/templateimages/arrow_right.png) no-repeat right 7px, -moz-linear-gradient(top,#ECF1F4, #a8abad);
background: url(../images/templateimages/arrow_right.png) no-repeat right 7px, -webkit-gradient(linear,0 0,0 100%,from(#ECF1F4),to(#a8abad));
background: url(../images/templateimages/arrow_right.png) no-repeat right 7px, -webkit-linear-gradient(top,##ECF1F4 50%,#a8abad);
background: url(../images/templateimages/arrow_right.png) no-repeat right 7px, -o-linear-gradient(top,#ECF1F4,#a8abad);
background: url(../images/templateimages/arrow_right.png) no-repeat right 7px, linear-gradient(to bottom,#ECF1F4,#a8abad);

	border: 1px solid #929596;
border-color:  #babdbf #a8abad #a8abad;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);


}

.button:hover {

/*background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, #953815 0 -18px;
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, #953815 0 -18px;
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, #953815 0 -18px;
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, #953815 0 -18px;
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, #953815 0 -18px;*/

/*background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, #953815 0 -18px;*/
background: #002048;
background: url(../images/templateimages/arrow_right.png) #DC521F no-repeat right -38px;
background: url(../images/templateimages/arrow_right.png) no-repeat right -38px, -moz-linear-gradient(top,#002048, #002048);
background: url(../images/templateimages/arrow_right.png) no-repeat right -38px, -webkit-gradient(linear,0 0,0 100%,from(#002048),to(#002048));
background: url(../images/templateimages/arrow_right.png) no-repeat right -38px, -webkit-linear-gradient(top,##002048 50%,#002048);
background: url(../images/templateimages/arrow_right.png) no-repeat right -38px, -o-linear-gradient(top,#002048,#002048);
background: url(../images/templateimages/arrow_right.png) no-repeat right -38px, linear-gradient(to bottom,#002048,#002048);
/*background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, -moz-linear-gradient(top,#C33802 50%,#7E2401);
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, -webkit-gradient(linear,0 0,0 100%,from(#C33802),to(#7E2401));
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, -webkit-linear-gradient(top,#C33802 50%,#7E2401);
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, -o-linear-gradient(top,#C33802 50%,#7E2401);
background: url(../images/templateimages/arrow_right.png) no-repeat right 8px, linear-gradient(to bottom,#C33802 50%,#7E2401);
*/
/*
background-color: #953815;
background-position: 0 -15px;*/
	color:#FFF;
	text-decoration: none;
	text-shadow: none;
	

/*background-color: #953815;
color: #333;
text-decoration: none;

-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;*/


}

table {
margin-bottom: 25px;
}

table tr:first-child td {
	padding: 0 0 8px;
}

table td {
padding: 8px 0;
}

/*table tr:last-child td {
	padding: 8px 0 0 0;
}*/

strong, b {
font-weight: 700;
}

hr {
	border-top: 1px solid #c5d2de;
}

.table th {
text-align:center;
}

label {
font-weight: 400; 
display: inline;
}